Subject: Item received does not look as pictured on Amazon website
From: David Loyd <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jun 2025 22:48:33 -0400

I purchased a queen sized Madison Park Odette Cozy... in silver, the standard shams pictured show a silver silk look border. The item I received does not have that feature. That really changes the overall look of the set. The standard shams blend in and almost become invisible without the silver border feature.
I really like what I received other than the standard shams.
I would really rather not return the entire set.

Can you provide the shams with the border?.

Please let me know if I can get the shams as pictured, or do I need to return the entire product.

Please advise.

Thank you,

David Loyd

(404) 886-0605